Lintian Reports

Ondřej Surý

At the time of the last Lintian run, the following possible problems were found in packages maintained by Ondřej Surý <ondrej@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

aspell-cs (0.51.0-1) [Uploader] §

aspell-cs

bind (1:9.13.3-1) [Uploader] §

bind

bind-libs

bind-utils

bind9 (1:9.11.4.P2+dfsg-3) [Uploader] §

libdns1102

bind9 (1:9.11.5+dfsg-1) [Uploader]

bind9

bind9utils

libbind-dev

libdns1104

bird (1.6.4-1) §

bird (1.6.4-1+b1; main)

bird-bgp

blinker (1.4+dfsg1-0.2) [Uploader] §

python-blinker-doc

botan1.10 (1.10.17-0.1) §

botan1.10-dbg

libbotan-1.10-1

libbotan1.10-dev

cyrus-imapd (2.5.11-1) [Uploader] §

cyrus-admin

cyrus-caldav (2.5.11-1+b2; main)

cyrus-clients (2.5.11-1+b2; main)

cyrus-common (2.5.11-1+b2; main)

cyrus-dev (2.5.11-1+b2; main)

cyrus-doc

cyrus-imapd (2.5.11-1+b2; main)

cyrus-murder (2.5.11-1+b2; main)

cyrus-nntpd (2.5.11-1+b2; main)

cyrus-pop3d (2.5.11-1+b2; main)

cyrus-replication (2.5.11-1+b2; main)

libcyrus-imap-perl (2.5.11-1+b2; main)

cyrus-sasl2 (2.1.27~rc8-1) [Uploader] §

cyrus-sasl2-doc

libsasl2-2

libsasl2-dev

libsasl2-modules-db

libsasl2-modules-gssapi-heimdal

libsasl2-modules-gssapi-mit

libsasl2-modules-ldap

libsasl2-modules-otp

libsasl2-modules-sql

sasl2-bin

datovka (4.9.3-2) §

datovka

db-defaults (5.3.1) [Uploader] §

db-upgrade-util

db-util

libdb++-dev

libdb-dev

libdb-java

libdb-java-dev

libdb-sql-dev

db5.3 (5.3.28+dfsg1-0.2) [Uploader] §

db5.3-sql-util

db5.3-util

libdb5.3

libdb5.3++-dev

libdb5.3-dbg

libdb5.3-dev

libdb5.3-sql

libdb5.3-sql-dev

libdb5.3-stl

libdb5.3-stl-dev

libdb5.3-tcl

dh-php (0.34) [Uploader] §

dh-php

django-classy-tags (0.8.0-1) [Uploader] §

dnssec-trigger (0.15+repack-1) [Uploader] §

dnssec-trigger

dnsviz (0.6.6-1) [Uploader] §

dnsviz

feedgenerator (1.9-1) [Uploader] §

gearmand (1.1.18+ds-3) [Uploader] §

getdns (1.4.2-1) [Uploader] §

getdns-utils (1.4.2-1+b1; main)

golang-github-abh-geoip-dev (0.0~git20150611-3) [Uploader] §

golang-github-abh-geoip-dev

hash-slinger (2.7-1) [Uploader] §

hash-slinger

ice-builder-gradle (1.4.5-1) [Uploader] §

gradle-ice-builder-plugin

isc-kea (1.4.0.P1-3) [Uploader] §

kea-admin (1.4.0.P1-3+b1; main)

kea-common (1.4.0.P1-3+b1; main)

kea-ctrl-agent (1.4.0.P1-3+b1; main)

kea-dhcp-ddns-server (1.4.0.P1-3+b1; main)

python3-kea-connector

json-c (0.12.1-1.3) [Uploader] §

libjson-c-dev

libjson-c-doc

libjson-c3

libjson-c3-udeb

knot-resolver (3.1.0-1) [Uploader] §

knot-resolver

libkres-dev

ldns (1.7.0-3.1) [Uploader] §

ldnsutils (1.7.0-3.1+b1; main)

libldns-dev (1.7.0-3.1+b1; main)

libldns2 (1.7.0-3.1+b1; main)

python-ldns (1.7.0-3.1+b1; main)

python3-ldns (1.7.0-3.1+b1; main)

libgd2 (2.2.5-5) [Uploader] §

libgd-dev

libgd-tools

libidn (1.33-2.2) [Uploader] §

libisds (0.10.7-1) §

libjpeg-turbo (1:1.5.2-2) §

libnet-ip-xs-perl (0.21-1) [Uploader] §

libnet-ldns-perl (0.75-5) [Uploader] §

libnet-ldns-perl (0.75-5+b1; main)

libreswan (3.27-4) [Uploader] §

libreswan

libvirt-php (0.5.4-3) [Uploader] §

libzip (1.3.2-1) [Uploader] §

libzip-dev

ziptool

libzonemaster-perl (1.0.16-2) [Uploader] §

lmdb (0.9.22-1) [Uploader] §

lmdb-doc

lua-basexx (0.3-2) §

lua-compat53 (0.3-3) §

lua-cqueues (20161214-2) §

lua-fifo (0.2-3) §

lua-http (0.1-3) §

lua-lpeg-patterns (0.4-1) §

lua-luaossl (20161214-1) §

lua-mmdb (0.1-1) §

lua-sec (0.7-1) [Uploader] §

lua-sec

lua5.3 (5.3.3-1) [Uploader] §

liblua5.3-0-dbg

luajit (2.1.0~beta3+dfsg-5.1) [Uploader] §

mariadb-10.3 (10.3.0-0+exp2) [Uploader] §

libmariadb-dev

mariadb-client-10.3

mariadb-client-core-10.3

mariadb-plugin-rocksdb

mariadb-plugin-tokudb

mariadb-server-10.3

mariadb-test

mariadb-test-data

mod-vhost-ldap (2.4.0-1) §

libapache2-mod-vhost-ldap

myspell-sk (0.5.5a-2.3) [Uploader] §

nghttp2 (1.35.0-1) [Uploader] §

nghttp2

nghttp2-client

nghttp2-proxy

opendnssec (1:2.1.3-0.2) [Uploader] §

libhsm-bin

opendnssec

opendnssec-common

opendnssec-doc

opendnssec-enforcer

opendnssec-enforcer-mysql

opendnssec-enforcer-sqlite3

opendnssec-signer

parallel (20161222-1.1) [Uploader] §

parallel

pelican (3.7.1+dfsg-1) [Uploader] §

php-amqp (1.9.3-4) [Uploader] §

php-apcu (5.1.12+4.0.11-2) [Uploader] §

php-apcu-bc (1.0.4-3) [Uploader] §

php-ast (0.1.6-2) [Uploader] §

php-cassandra (1.3.0-1) [Uploader] §

php-cassandra (1.3.0-1+b2; main)

php-defaults (68) [Uploader] §

php-common (2:68; main)

php-ds (1.2.6-2) [Uploader] §

php-gearman (2.0.5+1.1.2-3) [Uploader] §

php-geoip (1.1.1-3) [Uploader] §

php-gmagick (2.0.5~rc1+1.1.7~rc3-3) [Uploader] §

php-gnupg (1.4.0-3) [Uploader] §

php-lua (2.0.5+1.1.0-3) [Uploader] §

php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) [Uploader] §

php-memcache (3.0.9~20170802.e702b5f-2) [Uploader] §

php-memcached (3.0.4+2.2.0-4) [Uploader] §

php-mongodb (1.5.3-2) [Uploader] §

php-mongodb

php-oauth (2.0.2+1.2.3-3) [Uploader] §

php-oauth

php-pear (1:1.10.6+submodules+notgz-1) [Uploader] §

php-pear

php-pecl-http (3.2.0+2.6.0-2) [Uploader] §

php-http (3.2.0+2.6.0-2+b1; main)

php-pecl-http

php-pecl-http-dev

php-propro (2.1.0+1.0.2-2) [Uploader] §

php-propro-dev

php-radius (1.4.0~b1-9) [Uploader] §

php-raphf (2.0.0+1.1.2-4) [Uploader] §

php-raphf-dev

php-redis (4.2.0~rc2-1) [Uploader] §

php-rrd (2.0.1+1.1.3-6) [Uploader] §

php-smbclient (0.9.0-3) [Uploader] §

php-uploadprogress (1.0.3.1-4-g95d8a0f-5) [Uploader] §

php-uuid (1.0.4-7) [Uploader] §

php-yac (2.0.2+0.9.2-4) [Uploader] §

php-yaml (2.0.2+1.3.1-4) [Uploader] §

php7.3 (7.3.0-1) [Uploader] §

libphp7.3-embed

php7.3

php7.3-cli

php7.3-common

php7.3-dev

php7.3-fpm

php7.3-xsl

python-getdns (1.0.0~b1-1) [Uploader] §

rapache (1.2.8-1) §

libapache2-mod-r-base (1.2.8-1+b3; main)

ruby-atomic (1.1.16-2) [Uploader] §

ruby-atomic (1.1.16-2+b8; main)

ruby-gettext-i18n-rails (1.8.0-1) [Uploader] §

ruby-grit (2.8.2-2) [Uploader] §

ruby-hike (1.2.1-3) [Uploader] §

ruby-journey (1.0.4-2) [Uploader] §

ruby-rack-cache (1.2-4) [Uploader] §

ruby-sasl (0.0.3.3-2) [Uploader] §

ruby-text-format (1.0.0-4) [Uploader] §

softhsm2 (2.4.0-0.1) [Uploader] §

libsofthsm2

libsofthsm2-dev

softhsm

softhsm-common

softhsm2

softhsm2-common

sphinxcontrib-rubydomain (0.1~dev-20100804-1) [Uploader] §

python-sphinxcontrib.rubydomain

python3-sphinxcontrib.rubydomain

ttf2ufm (3.4.4~r2+gbp-1) §

ttf2ufm (3.4.4~r2+gbp-1+b1; main)

ttf2ufm-dbgsym (3.4.4~r2+gbp-1+b1; main)

xdebug (2.7.0~beta1+2.6.1+2.5.5-2) [Uploader] §

zeroc-ice (3.6.4-1+buster) [Uploader] §

zonemaster-cli (1.0.5-1) [Uploader] §

zonemaster-cli